<app-box 
	[customStyle]="cardStyle"
>
  <div class="card__name">
    <app-icon 
    class="card__name__icon"
    [iconUrl]="'/assets/svg/fire.svg'"
    [customStyle]="icontStyle"
    >
    </app-icon>
    <app-title [customStyle]="textStyleBig">
      {{namePokemon | uppercase}}
    </app-title>
  </div>
</app-box>